map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Mothew Mothman
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 012fd750-391a-4b27-a076-fb2bffefb759
  playerICName: Dr Eve L Roberts
  playerOOCName: adstra
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c7df44a2-8ea0-4146-8d0d-1e7be05ef83e
  playerICName: Amari Kemble
  playerOOCName: Amaris
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9344244-db86-411a-9d7b-a6dd8cb20e78
  playerICName: Dan Muggins
  playerOOCName: Berb1325
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7df3b6dd-0645-442b-981f-ed4a5ede385a
  playerICName: Charles Schumacher
  playerOOCName: BiliousFrame5
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8e890fc4-3485-4588-889b-b396428469fd
  playerICName: Ronda Balls
  playerOOCName: Boneman7
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 103e0e0b-8b4e-420f-ab9b-5faaa93b45cd
  playerICName: Ariana Baskett
  playerOOCName: BongoBongo
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 24a73881-b190-484b-9e14-e531a99be77f
  playerICName: Clavicle Eggbert
  playerOOCName: byul
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 24a73881-b190-484b-9e14-e531a99be77f
  playerICName: Oecobius Viridans
  playerOOCName: byul
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: dab5ca97-1430-488d-be2a-12c0ee006cdf
  playerICName: Steals-And-Deals
  playerOOCName: ColumbianVampires
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9640836e-7842-48a6-acac-d3e214efcae5
  playerICName: John Slopper
  playerOOCName: crazy1112345
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9e47bdab-38e2-4c6a-a6e3-dd419f01b036
  playerICName: Rocco Stafford
  playerOOCName: Doloxo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c976bed-756f-4317-9c95-b5ada2468665
  playerICName: Dana Rathos
  playerOOCName: Emii_olii
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Lillie Tedrow
  playerOOCName: Engineer_main
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ee34d0da-8f09-463a-ab40-288bfb401d55
  playerICName: Operator Lima
  playerOOCName: EnlargedBreadSandwich
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Remilia (421)
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Alex Ham
  playerOOCName: F1REMEN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcf5a329-7db6-493c-9176-4cd2d56a6f89
  playerICName: Greg Hamundsen
  playerOOCName: Fiddlebug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcf5a329-7db6-493c-9176-4cd2d56a6f89
  playerICName: Willow (451)
  playerOOCName: Fiddlebug
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d792dae2-87b7-47d6-ae5b-d9b4837263b0
  playerICName: Forgets-to-Breathe
  playerOOCName: GardantaSpirito
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d5346191-2486-4059-bd58-add339e71a73
  playerICName: Greg Gooby
  playerOOCName: Grupp
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Gets-The-Guns
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 322cdae2-643b-4dfa-b09e-2abe90673e86
  playerICName: Austin Pershing
  playerOOCName: hazardulo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9aaca226-6f37-4d4c-85df-217bdfbaa619
  playerICName: Azure Swallowtail
  playerOOCName: Hederadaii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9aaca226-6f37-4d4c-85df-217bdfbaa619
  playerICName: syndicate personal ai device
  playerOOCName: Hederadaii
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: Looks-Like-Candy
  playerOOCName: Hoseatron
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 97537f16-7306-48a2-982b-58354b34ea9e
  playerICName: Operator Bravo
  playerOOCName: IceNoob
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: dd37f96f-205c-406d-a370-8719823b95d6
  playerICName: Angelos Martini
  playerOOCName: Ilmfun
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Stella Vigil
  playerOOCName: IRedactedI
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 29efe6dc-53d7-462c-9cf9-39afc64ca0bb
  playerICName: The Mountain of Relaxation
  playerOOCName: JackEternal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Pun Pun (MK-157)
  playerOOCName: jimbob777
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Jim Mccune
  playerOOCName: jimbob777
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 11a58fee-fcf2-4102-b770-976e7cd20ae3
  playerICName: Sandra Jorgonson
  playerOOCName: JohnPigSaw
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Onasha-Onasha
  playerOOCName: Just_larry1
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d4d8f7e2-f3ba-497f-9dca-e8522fb39234
  playerICName: Zack Tripy
  playerOOCName: Kafakafe
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 160698fc-d93f-4a47-9593-819bc856b2e8
  playerICName: Buc Ada
  playerOOCName: Leather
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: acaac122-cb40-4dfd-a9a6-7005e59e64c3
  playerICName: Glopple Gloopington
  playerOOCName: lokiep
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: bb49f920-a669-4e17-829a-7507b08ef240
  playerICName: Wendi Harrison
  playerOOCName: manontheceiling
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 8d77b6ec-e087-4fae-ae86-4e3ad742d776
  playerICName: Agent Golf
  playerOOCName: Mettance
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 606aaed6-995b-4163-998a-44887971dae8
  playerICName: Bathes-In-Cosmos
  playerOOCName: Nairod
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 791fe3c5-af8a-4067-bb0c-b00a83c28a5a
  playerICName: Commander Beta
  playerOOCName: Otito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Clavicle Eggbert
  playerOOCName: Overchris55
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: John Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: d2107859-5b6f-4b42-9768-868f85a08072
  playerICName: Eurypta Blackwitch
  playerOOCName: penguin_codest
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gary Dary
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 4aeb99ac-957d-4450-b377-14927f98ebcf
  playerICName: Rannoch Firebrush
  playerOOCName: Radianta
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Spwompy
  playerOOCName: Rokibe
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 38f8511c-ec89-47d3-8323-1f3a7dbec9f9
  playerICName: Olive Lightweaver
  playerOOCName: Rotgut
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a1b1740a-b224-42c8-93d8-3153c5ebd63e
  playerICName: Johnny Twoshoes
  playerOOCName: Rythulu
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7cdfb2a3-c4dd-4890-9ee8-70f57f17ec43
  playerICName: Eduardo Phrog
  playerOOCName: scoggegg
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7a0cb42d-dd25-4e89-b000-99a5c766fc95
  playerICName: Arthur Old
  playerOOCName: Sirtoastbrot_23
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 90009ed7-da0a-4e22-9b06-33280e1e0f95
  playerICName: Ron-Don
  playerOOCName: Spookki
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: The Bay of Serendipity
  playerOOCName: SteeledSunset
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Alice Burch
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4993b1bd-8980-40ee-bdb6-e3ce78f325ac
  playerICName: Meeena-Eeeepa
  playerOOCName: sweatykneepitlicker
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: e1dc84c5-eecb-4a1a-ba50-8c64ee60f927
  playerICName: The Jumble of Flesh
  playerOOCName: TaintTangle
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: d369d9b4-9a5b-4cd3-bfdb-64cd6fc2dd44
  playerICName: Elias Bennett
  playerOOCName: The_Batata
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Braeden Hunter
  playerOOCName: TheFlyingSentry
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 2d0a3689-3b19-4a4d-9fac-45bfc27e4c83
  playerICName: Joterno Ointe
  playerOOCName: Tlank
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 10262542-fde8-4fce-afe3-77a45a09e2fb
  playerICName: Vaughn Russell
  playerOOCName: Tobias_reaper
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d511d25e-4ba8-4f0f-9c53-f9447f9bc67f
  playerICName: Beef Bolognese
  playerOOCName: Vercreek
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Aname Tarantula
  playerOOCName: Weed20
roundEndText: >2-

  There was one thief.


  [color=White]Vaughn Russell[/color] ([color=gray]Tobias_reaper[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Beta[/color] ([color=gray]Otito[/color])

  - [color=White]Agent Golf[/color] ([color=gray]Mettance[/color])

  - [color=White]Operator Lima[/color] ([color=gray]EnlargedBreadSandwich[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]IceNoob[/color])
server_id: wizards
server_name: vulture
roundId: 54363
endTick: 926352
duration: 00:46:22.8972171
fileCount: 352
size: 80581675
uncompressedSize: 384267155
endTime: 08:34:38.3357883
...
